
Figure - Bug #117939
【IOVDEV-28128】【VC1】【内部】【应用测试】【台架】【EE环境】【副屏】 酷狗音乐-直播-进入直播
间-UI不兼容-反复进出直播间-应用闪退
2023-05-15 18:45 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023.5.15

【前提条件】：副屏上电

【操作步骤】

1.进入酷狗音乐-

酷狗音乐-进入直播间-UI不兼容-反复进出直播间

【实际结果】

1、应用闪退

【期望结果】

2、功能正常

【备注】：

【副屏版本号】：01.00.0095.C103

酷狗apk版本：11.6.2

History

#1 - 2023-05-15 18:47 - CDTS_TEST 王成

日志： ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117939/tlog_iov0201017500006162025411a2212290000001041_000054_0515170914.tar.gz

#2 - 2023-05-16 11:14 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

■ 我的分析

右划的时候应用界面结束了，不是闪退

至于页面结束的原因，还需要花时间分析

■ 下一步计划

检查页面为什么自己结束了

#3 - 2023-05-18 14:10 - CD FW 曹覃刚
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117939/tlog_iov0201017500006162025411a2212290000001041_000054_0515170914.tar.gz


- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

问题1：UI不兼容

需要三方应用做适配，没办法在系统侧修改

问题2：反复进出直播间-应用闪退

看提供的视频，应用没有闪退，明显是客户那边的测试同学自己在屏幕右侧往左滑，自己操作了返回手势，然后应用退出

#4 - 2023-05-18 21:13 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-18 21:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-18 21:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书20230515-171744-酷狗小窗闪退.mp4 5.15 MB 2023-05-15 CDTS_TEST 王成
